--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the MIME content type of the <tt>file</tt> path or object.
full_name: MIME::ContentTypes#file_type
is_singleton: false
name: file_type
params: (file)
visibility: public
